Subject: I-D Action: draft-hegde-spring-seamless-sr-architecture-00.txt

From: [email-masked]
Date: Mon, 22 Feb 2021 09:15:57 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Seamless Segment Routing Architecture
        Authors         : Shraddha Hegde
                          Chris Bowers
                          Xiaohu Xu
                          Arkadiy Gulko
                          Alex Bogdanov
                          James Uttaro
                          Luay Jalil
                          Mazen Khaddam
                          Andrew Alston
	Filename        : draft-hegde-spring-seamless-sr-architecture-00.txt
	Pages           : 35
	Date            : 2021-02-22

Abstract:
   In order to operate networks with large numbers of devices, network
   operators organize networks into multiple smaller network domains.
   Each network domain typically runs an IGP which has complete
   visibility within its own domain, but limited visibility outside of
   its domain.  Seamless Segment Routing (Seamless SR) provides
   flexible, scalable and reliable end-to-end connectivity for services
   across independent network domains.  Seamless SR accommodates domains
   using SR, LDP, and RSVP for MPLS label distribution as well as
   domains running IP without MPLS (IP-Fabric).It also provides seamless
   connectivity across domains having different IPv6 technologies such
   as SRv6 and SRm6.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-hegde-spring-seamless-sr-architecture/

There are also htmlized versions available at:
https://tools.ietf.org/html/draft-hegde-spring-seamless-sr-architecture-00
https://datatracker.ietf.org/doc/html/draft-hegde-spring-seamless-sr-architecture-00

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/